## r-cran-r.oo 1.19.0

=== DESCRIPTION ===
Package: R.oo
Version: 1.19.0
Depends: R (>= 2.4.0), R.methodsS3 (>= 1.7.0)
Imports: methods, utils
Suggests: tools
Date: 2015-02-27
Title: R Object-Oriented Programming with or without References
Authors@R: c(person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
                                          email = "henrikb@braju.com"))
Author: Henrik Bengtsson [aut, cre, cph]
Maintainer: Henrik Bengtsson <henrikb@braju.com>
Description: Methods and classes for object-oriented programming in R with or without references.  Large effort has been made on making definition of methods as simple as possible with a minimum of maintenance for package developers.  The package has been developed since 2001 and is now considered very stable.  This is a cross-platform package implemented in pure R that defines standard S3 classes without any tricks.
License: LGPL (>= 2.1)
LazyLoad: TRUE
URL: https://github.com/HenrikBengtsson/R.oo
BugReports: https://github.com/HenrikBengtsson/R.oo/issues
NeedsCompilation: no
Packaged: 2015-02-27 19:06:32 UTC; hb
Repository: CRAN
Date/Publication: 2015-02-28 01:28:49
