=== debian/changelog ===
r-cran-r.oo (1.19.0-2) unstable; urgency=medium

  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Sat, 18 Jul 2015 07:59:12 +0200

r-cran-r.oo (1.19.0-1) unstable; urgency=medium

  * Initial upload (Closes: #791483 

 -- Andreas Tille <tille@debian.org>  Sun, 05 Jul 2015 19:05:09 +0200
