=== debian/control ===
Source: r-cran-r.oo
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-r.methodss3 (>= 1.7.0)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-r.oo/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-r.oo/
Homepage: http://cran.r-project.org/web/packages/R.oo

Package: r-cran-r.oo
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-r.methodss3 (>= 1.7.0)
Description: GNU R object-oriented programming with or without references
 Methods and classes for object-oriented programming in R with or
 without references. Large effort has been made on making definition of
 methods as simple as possible with a minimum of maintenance for package
 developers. The package has been developed since 2001 and is now
 considered very stable. This is a cross-platform package implemented in
 pure R that defines standard S3 classes without any tricks.
