=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/R.oo_([\d.-]*)\.tar\.gz
