=== debian/changelog ===
r-cran-r.oo (1.21.0-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Secure watch file
  * Standards-Version: 4.1.1
  * Fix permissions

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 19:51:20 +0100

r-cran-r.oo (1.21.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Tue, 08 Nov 2016 09:11:12 +0100
