=== debian/control ===
Source: r-cran-r.oo
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-cran-r.methodss3 (>= 1.7.0)
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-r.oo.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-r.oo.git
Homepage: https://cran.r-project.org/package=R.oo

Package: r-cran-r.oo
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R object-oriented programming with or without references
 Methods and classes for object-oriented programming in R with or
 without references. Large effort has been made on making definition of
 methods as simple as possible with a minimum of maintenance for package
 developers. The package has been developed since 2001 and is now
 considered very stable. This is a cross-platform package implemented in
 pure R that defines standard S3 classes without any tricks.
