## r-cran-r.oo 1.22.0

=== debian/changelog ===
r-cran-r.oo (1.22.0-2) unstable; urgency=medium

  * Team upload.
  * Switch Architecture to all from any.
  * Standards-Version: 4.2.1.
  * Maintainer: Debian R Packages Maintainers.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 02 Oct 2018 22:29:34 +0200

r-cran-r.oo (1.22.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Tue, 24 Apr 2018 14:49:14 +0200
