=== debian/control ===
Source: r-cran-r.oo
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-r.methodss3 (>= 1.7.1)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r.oo
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r.oo.git
Homepage: https://cran.r-project.org/package=R.oo

Package: r-cran-r.oo
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R object-oriented programming with or without references
 Methods and classes for object-oriented programming in R with or
 without references. Large effort has been made on making definition of
 methods as simple as possible with a minimum of maintenance for package
 developers. The package has been developed since 2001 and is now
 considered very stable. This is a cross-platform package implemented in
 pure R that defines standard S3 classes without any tricks.
