## r-cran-r.oo 1.23.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Package: R.oo
-Version: 1.21.0
+Version: 1.23.0
 Depends: R (>= 2.13.0), R.methodsS3 (>= 1.7.1)
 Imports: methods, utils
 Suggests: tools
-Date: 2016-10-30
 Title: R Object-Oriented Programming with or without References
 Authors@R: c(person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
                                           email = "henrikb@braju.com"))
@@ -15,6 +14,6 @@
 URL: https://github.com/HenrikBengtsson/R.oo
 BugReports: https://github.com/HenrikBengtsson/R.oo/issues
 NeedsCompilation: no
-Packaged: 2016-10-31 16:46:50 UTC; hb
+Packaged: 2019-11-03 02:01:44 UTC; hb
 Repository: CRAN
-Date/Publication: 2016-11-01 00:03:19
+Date/Publication: 2019-11-03 08:40:02 UTC
