=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-r.methodss3 (>= 1.7.1)
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r.oo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r.oo.git
 Homepage: https://cran.r-project.org/package=R.oo
+Rules-Requires-Root: no
 
 Package: r-cran-r.oo
 Architecture: all
