=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-r.oo
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r.oo
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r.oo.git
+Homepage: https://cran.r-project.org/package=R.oo
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-r.methodss3 (>= 1.8.0)
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r.oo
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r.oo.git
-Homepage: https://cran.r-project.org/package=R.oo
-Rules-Requires-Root: no
+               r-cran-r.methodss3 (>= 1.8.1)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-r.oo
 Architecture: all
