=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r.oo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r.oo.git
 Homepage: https://cran.r-project.org/package=R.oo
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-r.methodss3 (>= 1.8.1)
+               r-cran-r.methodss3 (>= 1.8.2)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-r.oo
