## r-cran-r.oo 1.27.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: R.oo
-Version: 1.26.0
+Version: 1.27.0
 Depends: R (>= 2.13.0), R.methodsS3 (>= 1.8.2)
 Imports: methods, utils
 Suggests: tools
@@ -14,6 +14,6 @@
 URL: https://github.com/HenrikBengtsson/R.oo
 BugReports: https://github.com/HenrikBengtsson/R.oo/issues
 NeedsCompilation: no
-Packaged: 2024-01-24 02:17:13 UTC; henrik
+Packaged: 2024-11-01 17:26:30 UTC; henrik
 Repository: CRAN
-Date/Publication: 2024-01-24 05:12:50 UTC
+Date/Publication: 2024-11-01 18:00:02 UTC
