=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: r-cran-r.oo
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-r.methodss3,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r.oo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r.oo.git
 Homepage: https://cran.r-project.org/package=R.oo
-Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-r.methodss3 (>= 1.8.2)
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-r.oo
 Architecture: all
